@font-face {
    font-family: 'Quanta Grotesk Pro';
    src: url('QuantaGroteskPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quanta Grotesk Pro';
    src: url('QuantaGroteskPro-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Quanta Grotesk Pro';
    src: url('QuantaGroteskPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quanta Grotesk Pro';
    src: url('QuantaGroteskPro-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Quanta Grotesk Pro';
    src: url('QuantaGroteskPro-Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quanta Grotesk Pro';
    src: url('QuantaGroteskPro-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quanta Grotesk Pro';
    src: url('QuantaGroteskPro-SemBdIta.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

